[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [fedora-virt] ANNOUNCE: Rawhide virt repo for F11 users



Hi,

A bunch more fixes for the libvirt-0.7.0 snapshot is available in
rawhide and the virt-preview repository:

(Note: netcf, capng and qemu-user is still disabled in the virt-preview
builds)

* Wed Jul 29 2009 Mark McLoughlin <markmc redhat com> - 0.7.0-0.5.gitf055724
- Move ldconfig call to libvirt-client %post/%postun
- Fix rpmlint warning about libvirt-client summary
- Fix disabling polkit and netcf on older fedoras

* Wed Jul 29 2009 Mark McLoughlin <markmc redhat com> - 0.7.0-0.4.gitf055724
- Drop explicit libselinux requires, it is autorequired
- Drop cleanup of python/tests, apparently not needed
- Cherry-pick upstream patch to convert NEWS to UTF-8, drop iconv
- Drop python BR; python-devel requires it

* Tue Jul 28 2009 Mark McLoughlin <markmc redhat com> - 0.7.0-0.3.gitf055724
- Enable netcf support
- Pass --with-qemu-user=qemu etc. to configure
- Move various requires to the libvirt-client sub-package
- Sync some trivial cleanups from upstream spec file
- Remove explicit libxml2 requires, again
- Build with --without-capng if capng support is disabled
- Remove explicit dir creating in makeinstall, replaced by attr in files
- Set perms on /var/{run,lib,cache}/libvirt/qemu

Cheers,
Mark.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]